Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2012-0105

Back to Search

SUSE Linux Security Vulnerability: CVE-2012-0105

Severity
4
CVSS
(AV:L/AC:H/Au:N/C:P/I:P/A:P)
Published
01/18/2012
Created
07/25/2018
Added
12/12/2013
Modified
07/04/2017

Description

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization 4.1 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Windows Guest Additions.

Solution(s)

  • suse-upgrade-python-virtualbox
  • suse-upgrade-python-virtualbox-debuginfo
  • suse-upgrade-virtualbox
  • suse-upgrade-virtualbox-debuginfo
  • suse-upgrade-virtualbox-debugsource
  • suse-upgrade-virtualbox-devel
  • suse-upgrade-virtualbox-guest-kmp-default
  • suse-upgrade-virtualbox-guest-kmp-default-debuginfo
  • suse-upgrade-virtualbox-guest-kmp-desktop
  • suse-upgrade-virtualbox-guest-kmp-desktop-debuginfo
  • suse-upgrade-virtualbox-guest-kmp-pae
  • suse-upgrade-virtualbox-guest-kmp-pae-debuginfo
  • suse-upgrade-virtualbox-guest-tools
  • suse-upgrade-virtualbox-guest-tools-debuginfo
  • suse-upgrade-virtualbox-guest-x11
  • suse-upgrade-virtualbox-guest-x11-debuginfo
  • suse-upgrade-virtualbox-host-kmp-default
  • suse-upgrade-virtualbox-host-kmp-default-debuginfo
  • suse-upgrade-virtualbox-host-kmp-desktop
  • suse-upgrade-virtualbox-host-kmp-desktop-debuginfo
  • suse-upgrade-virtualbox-host-kmp-pae
  • suse-upgrade-virtualbox-host-kmp-pae-debuginfo
  • suse-upgrade-virtualbox-qt
  • suse-upgrade-virtualbox-qt-debuginfo
  • suse-upgrade-virtualbox-websrv

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;